@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
 body {
    background: #f4f0ea;
    color: #798252;
    font-family: "Cabin", sans-serif;
    font-weight: 200;
 }
 header {
    padding: 2 rem;
    background-color: #331f19;
    text-align: center;
}

main {
    padding: 2rem;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}
section {
    display: flex;
    flex-direction: column;
    gap: 1rem;
 }
h2 {
    color:#331f19;
    font-size: 1.5rem;
}
input[type="radio"], input [ type="checkbox"] {accent-color:#ccd595;
}

input[type="text"] {
width: 100%;
padding: 0.6rem;border: 2px solid #ccd595;
outline: none;
border-radius: 5px;
}
img {
   width: 5rem 
}
table {
    width:100%;
    border-collapse: collapse;
}
th{
    background-color: #ccd595;
    color: #331F19;
    padding: 1rem;
}
td{
    color: #331f19;
    padding: 1rem;
}